<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm2200m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自模板生成条款和条件 (tctrm2200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以根据<Link href="/baanerp/tc/glossary/glossary#000508" role="glossary" Update="No">条款和条件模板</Link>生成<Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">条款和条件协议</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果从<GUIRef href="/baanerp/td/pur/tdpur3600m000" role="session">采购合同行 (tdpur3600m000)</GUIRef> 进程、<GUIRef href="/baanerp/td/sls/tdsls3600m000" role="session">销售合同行 (tdsls3600m000)</GUIRef> 进程或<GUIRef href="/baanerp/tc/emm/tcemm0134m000" role="session">企业单元之间的关系 (tcemm0134m000)</GUIRef> 进程中启动此进程，则会根据默认设置完成所有字段的填写。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000506" role="manual">条款和条件模板</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="f.terms.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">条款和条件类型</Title>
			</Header>
			<FuncDesc>定义条款和条件协议或模板的类型，且链接到一组搜索属性。每个条款和条件类型都具有自身的搜索属性。</FuncDesc>
			<SimpleSection><List><ListIntro>可使用以下条款和条件类型：</ListIntro>
					<ListItemHead>采购</ListItemHead>
					<ListItem>可以将采购条款和条件协议链接到采购合同。</ListItem>
					<ListItemHead>销售</ListItemHead>
					<ListItem>可以将销售条款和条件协议链接到销售合同。</ListItem>
					<ListItemHead>内部</ListItemHead>
					<ListItem>可以将内部条款和条件协议链接到企业单元关系。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="f.template"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">条款和条件模板</Title>
			</Header>
			<FuncDesc>表示业务流程，且无任何链接业务伙伴的默认条款和条件协议。模板数据的详细程度可由用户定义。</FuncDesc>
			<SimpleSection><List><ListIntro>根据模板，可执行以下操作：</ListIntro>
					<ListItem>为业务伙伴生成新条款和条件协议。</ListItem>
					<ListItem>更新现有条款和条件协议。</ListItem>
					<ListItem>验证条款和条件协议。</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><List><ListItem>如果从<GUIRef href="/baanerp/td/pur/tdpur3600m000" role="session">采购合同行 (tdpur3600m000)</GUIRef> 进程中启动此进程，则此字段将采用<GUIRef href="/baanerp/td/pur/tdpur0100m300" role="session">采购合同参数 (tdpur0100m300)</GUIRef> 进程的<Link href="/baanerp/td/pur/tdpur0100m300#tdpur000.dftm.3" role="formfield">默认模板</Link>字段的值作为默认值。</ListItem>
					<ListItem>如果从<GUIRef href="/baanerp/td/sls/tdsls3600m000" role="session">销售合同行 (tdsls3600m000)</GUIRef> 进程中启动此进程，则此字段将采用<GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">销售合同参数 (tdsls0100s300)</GUIRef> 进程的<Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.dftm.3" role="formfield">默认模板</Link>字段的值作为默认值。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="f.sold.to.bp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方业务伙伴</Title>
			</Header>
			<FuncDesc>对其应用条款和条件协议的<Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">买方业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.buy.from.bp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
			</Header>
			<FuncDesc>对其应用条款和条件协议的<Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">卖方业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.linked.contract"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同</Title>
			</Header>
			<FuncDesc>条款和条件协议所链接到的<Link href="/baanerp/td/glossary/glossary#000220" role="glossary">销售合同</Link>或<Link href="/baanerp/td/glossary/glossary#PurchContra_td" role="glossary">采购合同</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.series"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">条款和条件系列</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">条款和条件协议</Link>的<Link href="/baanerp/tc/glossary/glossary#Series_tc" role="glossary">序列</Link>，采用<GUIRef href="/baanerp/tc/trm/tctrm0100m000" role="session">条款和条件参数 (tctrm0100m000)</GUIRef> 进程中的值作为默认值。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.copy.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则链接到<Link href="/baanerp/tc/glossary/glossary#000508" role="glossary" Update="No">条款和条件模板</Link>的文本将复制到<Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">条款和条件协议</Link>中。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成</Title>
			</Header>
			<FuncDesc>根据输入的<GUIRef href="/baanerp/tc/trm/tctrm2200m000#f.template" role="manual">条款和条件模板</GUIRef>生成新的<Link href="/baanerp/tc/glossary/glossary#000500" role="glossary" Update="No">条款和条件协议</Link>。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
